Subject: rocket take more of it, do not take it more often, and do not take

From: teaching of <[email-masked]>
Date: Wed, 22 Aug 2007 16:25:00 +0200

Is this Miss Grant again? said I.  You said yourself she was the